/*     607805 : 타이틀 텍스트      */
.title__607805__ {font-size:0}
.title__607805__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__607805__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__607805__.style_top p {padding-top:10px}
.title__607805__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__607805__.style_right p {padding-right:14px}
.title__607805__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__607805__.style_bottom p {padding-bottom:12px}
.title__607805__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__607805__.style_left p {padding-left:14px}
.title__607805__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__607805__.style_circle1 p {padding-left:18px}
.title__607805__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__607805__.style_circle2 p {padding-left:18px}
.title__607805__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__607805__ p {font-size:36px}
	.title__607805__.style_top p:before {width:36px}
	.title__607805__.style_right p:before {height:36px}
	.title__607805__.style_bottom p:before {width:36px}
	.title__607805__.style_left p:before {height:36px}
}

/*     649535 : 공백      */
.solid_line__649535__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__649535__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__649535__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__649535__ {height:20px;}
}

/*     649545 : 이미지 리스트 (타일형)      */
#sub_view #container .contents_wrap .snb .dep1 li:nth-child(1) {background: #ffffff;}
#sub_view #container .contents_wrap .snb .dep1 li:nth-child(1) a {color: #071530;}

.img_tile__649545__ {overflow:hidden}
.img_tile__649545__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__649545__ * {box-sizing:border-box}
.img_tile__649545__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__649545__ .item a {display:block; border:1px solid #2437a2; padding:10px; transition:0.2s; box-sizing:border-box}
.img_tile__649545__ .item a:hover{background:#2437a2;}
.img_tile__649545__ .item a:hover span.subject {color:#fff}
.img_tile__649545__ .item:nth-child(14) a {background:#2437a2;}
.img_tile__649545__ .item:nth-child(14) a span.subject {color:#fff}
.img_tile__649545__ .figure {display:block}
.img_tile__649545__ .figure img {vertical-align:top}
.img_tile__649545__ .caption {display:block;}
.img_tile__649545__ .caption > span {display:block}
.img_tile__649545__ .caption > span.subject {font-weight:bold;color:#2437a2; transition:0.2s; letter-spacing:-0.05em}
.img_tile__649545__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__649545__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__649545__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__649545__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__649545__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__649545__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__649545__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__649545__ .item {width:100%}
.col_m_2__649545__ .item {width:50%}
.col_m_3__649545__ .item {width:33.3333%}
.col_m_4__649545__ .item {width:25%}
.col_m_1__649545__ .item,
.col_m_2__649545__ .item2n,
.col_m_3__649545__ .item3n,
.col_m_4__649545__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__649545__ .item,
	.col_m_2__649545__ .item2n,
	.col_m_3__649545__ .item3n,
	.col_m_4__649545__ .item4n {clear:none}

	.col_t_1__649545__ .item {width:100%}
	.col_t_2__649545__ .item {width:50%}
	.col_t_3__649545__ .item {width:33.3333%}
	.col_t_4__649545__ .item {width:25%}
	.col_t_5__649545__ .item {width:20%}
	.col_t_6__649545__ .item {width:16.6666%}
	.col_t_1__649545__ .item,
	.col_t_2__649545__ .item2n,
	.col_t_3__649545__ .item3n,
	.col_t_4__649545__ .item4n,
	.col_t_5__649545__ .item5n,
	.col_t_6__649545__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__649545__ .item {padding:2px}
	.img_tile__649545__ .caption > span.content {margin-top:10px}

	.text_sml__649545__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__649545__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__649545__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__649545__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__649545__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__649545__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__649545__ .item,
	.col_t_2__649545__ .item2n,
	.col_t_3__649545__ .item3n,
	.col_t_4__649545__ .item4n,
	.col_t_5__649545__ .item5n,
	.col_t_6__649545__ .item6n {clear:none}

	.col_pc_1__649545__ .item {width:100%}
	.col_pc_2__649545__ .item {width:50%}
	.col_pc_3__649545__ .item {width:33.3333%}
	.col_pc_4__649545__ .item {width:25%}
	.col_pc_5__649545__ .item {width:20%}
	.col_pc_6__649545__ .item {width:16.6666%}
	.col_pc_1__649545__ .item,
	.col_pc_2__649545__ .item2n,
	.col_pc_3__649545__ .item3n,
	.col_pc_4__649545__ .item4n,
	.col_pc_5__649545__ .item5n,
	.col_pc_6__649545__ .item6n {clear:both}
}

/*     649555 : 이미지 리스트 (타일형)      */
#sub_view #container .contents_wrap .snb .dep1 li:nth-child(1) {background: #ffffff;}
#sub_view #container .contents_wrap .snb .dep1 li:nth-child(1) a {color: #071530;}

.img_tile__649555__ {overflow:hidden}
.img_tile__649555__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__649555__ * {box-sizing:border-box}
.img_tile__649555__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__649555__ .item a {display:block; border:1px solid #2437a2; padding:10px; transition:0.2s; box-sizing:border-box}
.img_tile__649555__ .item a:hover{background:#2437a2;}
.img_tile__649555__ .item a:hover span.subject {color:#fff}
.img_tile__649555__ .item:nth-child(0) a {background:#2437a2;}
.img_tile__649555__ .item:nth-child(0) a span.subject {color:#fff}
.img_tile__649555__ .figure {display:block}
.img_tile__649555__ .figure img {vertical-align:top}
.img_tile__649555__ .caption {display:block;}
.img_tile__649555__ .caption > span {display:block}
.img_tile__649555__ .caption > span.subject {font-weight:bold;color:#2437a2; transition:0.2s; letter-spacing:-0.05em}
.img_tile__649555__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__649555__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__649555__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__649555__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__649555__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__649555__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__649555__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__649555__ .item {width:100%}
.col_m_2__649555__ .item {width:50%}
.col_m_3__649555__ .item {width:33.3333%}
.col_m_4__649555__ .item {width:25%}
.col_m_1__649555__ .item,
.col_m_2__649555__ .item2n,
.col_m_3__649555__ .item3n,
.col_m_4__649555__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__649555__ .item,
	.col_m_2__649555__ .item2n,
	.col_m_3__649555__ .item3n,
	.col_m_4__649555__ .item4n {clear:none}

	.col_t_1__649555__ .item {width:100%}
	.col_t_2__649555__ .item {width:50%}
	.col_t_3__649555__ .item {width:33.3333%}
	.col_t_4__649555__ .item {width:25%}
	.col_t_5__649555__ .item {width:20%}
	.col_t_6__649555__ .item {width:16.6666%}
	.col_t_1__649555__ .item,
	.col_t_2__649555__ .item2n,
	.col_t_3__649555__ .item3n,
	.col_t_4__649555__ .item4n,
	.col_t_5__649555__ .item5n,
	.col_t_6__649555__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__649555__ .item {padding:2px}
	.img_tile__649555__ .caption > span.content {margin-top:10px}

	.text_sml__649555__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__649555__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__649555__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__649555__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__649555__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__649555__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__649555__ .item,
	.col_t_2__649555__ .item2n,
	.col_t_3__649555__ .item3n,
	.col_t_4__649555__ .item4n,
	.col_t_5__649555__ .item5n,
	.col_t_6__649555__ .item6n {clear:none}

	.col_pc_1__649555__ .item {width:100%}
	.col_pc_2__649555__ .item {width:50%}
	.col_pc_3__649555__ .item {width:33.3333%}
	.col_pc_4__649555__ .item {width:25%}
	.col_pc_5__649555__ .item {width:20%}
	.col_pc_6__649555__ .item {width:16.6666%}
	.col_pc_1__649555__ .item,
	.col_pc_2__649555__ .item2n,
	.col_pc_3__649555__ .item3n,
	.col_pc_4__649555__ .item4n,
	.col_pc_5__649555__ .item5n,
	.col_pc_6__649555__ .item6n {clear:both}
}

/*     607835 : 공백      */
.solid_line__607835__ {box-sizing:border-box; display:block; position:relative; width:100%; height:120px;}
.solid_line__607835__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__607835__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__607835__ {height:80px;}
}

/*     607845 : 이미지      */
.img__607845__ {max-width:100%}
.img__607845__ * {box-sizing:border-box}
.img__607845__ a {display:block;vertical-align:top}
.img__607845__ img {width:px;vertical-align:top; padding:30px; border:1px solid #ccc}

/*     607855 : 타이틀 텍스트      */
.title__607855__ {font-size:0}
.title__607855__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__607855__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__607855__ img {height:16px; padding-right:10px}

.title__607855__.style_top p {padding-top:10px}
.title__607855__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__607855__.style_right p {padding-right:14px}
.title__607855__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__607855__.style_bottom p {padding-bottom:12px}
.title__607855__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__607855__.style_left p {padding-left:14px}
.title__607855__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__607855__.style_circle1 p {padding-left:18px}
.title__607855__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__607855__.style_circle2 p {padding-left:18px}
.title__607855__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__607855__ p {font-size:24px}
	.title__607855__.style_top p:before {width:24px}
	.title__607855__.style_right p:before {height:24px}
	.title__607855__.style_bottom p:before {width:24px}
	.title__607855__.style_left p:before {height:24px}
}

/*     607865 : 장문 텍스트      */
.textarea__607865__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__607865__ p {font-size:18px}
}

/*     607875 : 실선      */
.solid_line__607875__ {display:block;position:relative;width:100%;height:100px}
.solid_line__607875__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__607875__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__607875__ {height:80px}
}

/*     607885 : 타이틀 텍스트      */
.title__607885__ {font-size:0}
.title__607885__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__607885__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__607885__ img {height:16px; padding-right:10px}

.title__607885__.style_top p {padding-top:10px}
.title__607885__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__607885__.style_right p {padding-right:14px}
.title__607885__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__607885__.style_bottom p {padding-bottom:12px}
.title__607885__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__607885__.style_left p {padding-left:14px}
.title__607885__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__607885__.style_circle1 p {padding-left:18px}
.title__607885__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__607885__.style_circle2 p {padding-left:18px}
.title__607885__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__607885__ p {font-size:24px}
	.title__607885__.style_top p:before {width:24px}
	.title__607885__.style_right p:before {height:24px}
	.title__607885__.style_bottom p:before {width:24px}
	.title__607885__.style_left p:before {height:24px}
}

/*     607895 : 장문 텍스트      */
.textarea__607895__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__607895__ p {font-size:18px}
}

/*     607905 : 실선      */
.solid_line__607905__ {display:block;position:relative;width:100%;height:100px}
.solid_line__607905__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__607905__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__607905__ {height:80px}
}

/*     607945 : 타이틀 텍스트      */
.title__607945__ {font-size:0}
.title__607945__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__607945__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__607945__ img {height:16px; padding-right:10px}

.title__607945__.style_top p {padding-top:10px}
.title__607945__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__607945__.style_right p {padding-right:14px}
.title__607945__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__607945__.style_bottom p {padding-bottom:12px}
.title__607945__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__607945__.style_left p {padding-left:14px}
.title__607945__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__607945__.style_circle1 p {padding-left:18px}
.title__607945__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__607945__.style_circle2 p {padding-left:18px}
.title__607945__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__607945__ p {font-size:24px}
	.title__607945__.style_top p:before {width:24px}
	.title__607945__.style_right p:before {height:24px}
	.title__607945__.style_bottom p:before {width:24px}
	.title__607945__.style_left p:before {height:24px}
}

/*     607955 : 장문 텍스트      */
.textarea__607955__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__607955__ p {font-size:18px}
}

/*     607965 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__607965__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__607965__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__607965__ ul li:first-child {margin-top:0}
.text_list__607965__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#071530;vertical-align:top}
.text_list__607965__ span:before {content:'\e60a';font-family:"icomoon_text_list"}
.text_list__607965__ ul li p {
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__607965__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__607965__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__607965__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__607965__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__607965__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__607965__ ul li {font-size:18px}
}

/*     607975 : 실선      */
.solid_line__607975__ {display:block;position:relative;width:100%;height:100px}
.solid_line__607975__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__607975__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__607975__ {height:80px}
}

/*     647815 : 타이틀 텍스트      */
.title__647815__ {font-size:0}
.title__647815__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__647815__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__647815__ img {height:16px; padding-right:10px}

.title__647815__.style_top p {padding-top:10px}
.title__647815__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__647815__.style_right p {padding-right:14px}
.title__647815__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__647815__.style_bottom p {padding-bottom:12px}
.title__647815__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__647815__.style_left p {padding-left:14px}
.title__647815__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__647815__.style_circle1 p {padding-left:18px}
.title__647815__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__647815__.style_circle2 p {padding-left:18px}
.title__647815__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__647815__ p {font-size:24px}
	.title__647815__.style_top p:before {width:24px}
	.title__647815__.style_right p:before {height:24px}
	.title__647815__.style_bottom p:before {width:24px}
	.title__647815__.style_left p:before {height:24px}
}

/*     670825 : 이미지      */
.img__670825__ {max-width:100%}
.img__670825__ * {box-sizing:border-box}
.img__670825__ a {display:block;vertical-align:top}
.img__670825__ img {width:560px;vertical-align:top}

/*     608005 : 실선      */
.solid_line__608005__ {display:block;position:relative;width:100%;height:100px}
.solid_line__608005__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__608005__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__608005__ {height:80px}
}

/*     608015 : 타이틀 텍스트      */
.title__608015__ {font-size:0}
.title__608015__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__608015__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__608015__ img {height:16px; padding-right:10px}

.title__608015__.style_top p {padding-top:10px}
.title__608015__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__608015__.style_right p {padding-right:14px}
.title__608015__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__608015__.style_bottom p {padding-bottom:12px}
.title__608015__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__608015__.style_left p {padding-left:14px}
.title__608015__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__608015__.style_circle1 p {padding-left:18px}
.title__608015__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__608015__.style_circle2 p {padding-left:18px}
.title__608015__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__608015__ p {font-size:24px}
	.title__608015__.style_top p:before {width:24px}
	.title__608015__.style_right p:before {height:24px}
	.title__608015__.style_bottom p:before {width:24px}
	.title__608015__.style_left p:before {height:24px}
}

/*     608025 : 텍스트 박스 리스트      */
.text_box_list__608025__{}
.text_box_list__608025__ ul{list-style:none;margin:0;padding:0;width:100%;}
.text_box_list__608025__ li{position:relative;margin-bottom:25px;}
.text_box_list__608025__ li:after{position:absolute;bottom:-19px;left:50%;transform:translateX(-50%);content:'';display:inline-block;border-left:5px solid transparent;border-top:8px solid #bbbdbf;border-right:5px solid transparent;}
.text_box_list__608025__ li:last-child{margin-bottom:0;}
.text_box_list__608025__ .item{border:1px solid #2437a2;}
.text_box_list__608025__ .inner{padding:20px 10px;box-sizing:border-box;}
.text_box_list__608025__ .title{margin:0 0 5px;color:#2437a2;font-size:16px;font-weight:bold;letter-spacing:-0.03em;}
.text_box_list__608025__ .text{margin:0;color:#555;font-size:13px;letter-spacing:-0.03em;line-height:1.5;}

@media all and (min-width:768px){
	.text_box_list__608025__ ul{display:table;table-layout:fixed;width:calc(100% + 40px);margin:0 -20px;}
	.text_box_list__608025__ li{display:table-cell;width:25%;padding:0 20px;box-sizing:border-box;vertical-align:top;}
	.text_box_list__608025__ li:after{left:auto;top:50%;right:-6px;bottom:auto;transform:translate(0, -50%);border-left:8px solid #bbb;border-top:5px solid transparent;border-right:0;border-bottom:5px solid transparent;}
.text_box_list__608025__ li:last-child:after{display:none;}
	.text_box_list__608025__ .item{display:table;table-layout:fixed;width:100%;min-height:145px;}
	.text_box_list__608025__ .inner{display:table-cell;padding:10px;box-sizing:border-box;vertical-align:middle;}
	.text_box_list__608025__ .title{margin-bottom:10px;}
}

@media (min-width:1024px) {
.text_box_list__608025__ .title{font-size:18px}
.text_box_list__608025__ .text{font-size:15px;}
}

/*     608035 : 공백      */
.solid_line__608035__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__608035__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__608035__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__608035__ {height:24px;}
}

/*     608045 : 텍스트 박스 리스트      */
.text_box_list__608045__{}
.text_box_list__608045__ ul{list-style:none;margin:0;padding:0;width:100%;}
.text_box_list__608045__ li{position:relative;margin-bottom:25px;}
.text_box_list__608045__ li:after{position:absolute;bottom:-19px;left:50%;transform:translateX(-50%);content:'';display:inline-block;border-left:5px solid transparent;border-top:8px solid #bbbdbf;border-right:5px solid transparent;}
.text_box_list__608045__ li:last-child{margin-bottom:0;}
.text_box_list__608045__ li:last-child:after{display:none;}
.text_box_list__608045__ .item{border:1px solid #2437a2;}
.text_box_list__608045__ .inner{padding:20px 10px;box-sizing:border-box;}
.text_box_list__608045__ .title{margin:0 0 5px;color:#2437a2;font-size:16px;font-weight:bold;letter-spacing:-0.03em;}
.text_box_list__608045__ .text{margin:0;color:#555;font-size:13px;letter-spacing:-0.03em;line-height:1.5;}

@media all and (min-width:768px){
	.text_box_list__608045__ ul{display:table;table-layout:fixed;width:calc(100% + 40px);margin:0 -20px;}
	.text_box_list__608045__ li{display:table-cell;width:25%;padding:0 20px;box-sizing:border-box;vertical-align:top;}
	.text_box_list__608045__ li:after{left:auto;top:50%;right:-6px;bottom:auto;transform:translate(0, -50%);border-left:8px solid #bbb;border-top:5px solid transparent;border-right:0;border-bottom:5px solid transparent;}
	.text_box_list__608045__ .item{display:table;table-layout:fixed;width:100%;min-height:145px;}
	.text_box_list__608045__ .inner{display:table-cell;padding:10px;box-sizing:border-box;vertical-align:middle;}
	.text_box_list__608045__ .title{margin-bottom:10px;}
}

@media (min-width:1024px) {
.text_box_list__608045__ .title{font-size:18px}
.text_box_list__608045__ .text{font-size:15px;}
}

/*     608055 : 실선      */
.solid_line__608055__ {display:block;position:relative;width:100%;height:100px}
.solid_line__608055__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__608055__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__608055__ {height:80px}
}

/*     608065 : 타이틀 텍스트      */
.title__608065__ {font-size:0}
.title__608065__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.05em;line-height:1.4em;
}
.title__608065__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__608065__ img {height:16px; padding-right:10px}

.title__608065__.style_top p {padding-top:10px}
.title__608065__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__608065__.style_right p {padding-right:14px}
.title__608065__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__608065__.style_bottom p {padding-bottom:12px}
.title__608065__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__608065__.style_left p {padding-left:14px}
.title__608065__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__608065__.style_circle1 p {padding-left:18px}
.title__608065__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__608065__.style_circle2 p {padding-left:18px}
.title__608065__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__608065__ p {font-size:24px}
	.title__608065__.style_top p:before {width:24px}
	.title__608065__.style_right p:before {height:24px}
	.title__608065__.style_bottom p:before {width:24px}
	.title__608065__.style_left p:before {height:24px}
}

/*     608075 : 제목&내용 가로형      */
.text_horizontal__608075__ .title__608075__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#ffffff;line-height:1.5em;letter-spacing:0; background:#2437a2; text-align:center
}
.text_horizontal__608075__ .text__608075__ {margin:0;padding:0;font-size:15px;color:#000000;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__608075__:after {content:'';display:block;clear:both}
	.text_horizontal__608075__ .title__608075__ {box-sizing:border-box;float:left;margin:5px 20px 0 0;min-width:100px;}
	.text_horizontal__608075__ .text__608075__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__608075__ .title__608075__ {font-size:18px}
	.text_horizontal__608075__ .text__608075__ {font-size:18px}
}

/*     608085 : 제목&내용 가로형      */
.text_horizontal__608085__ .title__608085__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#ffffff;line-height:1.5em;letter-spacing:0; background:#1f2a66; text-align:center
}
.text_horizontal__608085__ .text__608085__ {margin:0;padding:0;font-size:15px;color:#000000;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__608085__:after {content:'';display:block;clear:both}
	.text_horizontal__608085__ .title__608085__ {box-sizing:border-box;float:left;margin:5px 20px 0 0;min-width:100px;}
	.text_horizontal__608085__ .text__608085__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__608085__ .title__608085__ {font-size:18px}
	.text_horizontal__608085__ .text__608085__ {font-size:18px}
}

